/* BASIC */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, a, p, em, img, table, tbody, tfoot, thead, tr, th, td {
    font-family: "Open Sans",arial,sans-serif !important;
	transition: background-color 300ms ease-out;
}

body, h1, h2, h3, h4, h5, h6, a.showall {
	color: #333 !important;
}


/* NEW CSS SINCE UPDATE 2017-02-02 */

html.page-responsive-checkout h1, html.page-responsive-orderconfirmed h1, .PageDetailsWrapper,
html.page-responsive-checkout .checkout-main-wrapper, html.page-responsive-orderconfirmed .checkout-main-wrapper,
.footer-lower {
  max-width: 1250px !important;
}

.product-page-back-link {
	margin: 0 !important;
}

.search-box-button {
  	margin-top: 0px; 
}
.search-box-button img {
  	width: 15px;
}

.discount-wrapper .discount-button {
 	background-color: #333 !important;
}
	.discount-wrapper .discount-button:hover {
    	background: #464646 !important;
    }

.order-details-confirmed-box {
 	background-color: #FFF !important; 
	border: 0px !important;
}
.order-details-confirmed-summary-wrapper {
 	background-color: #e7e7e7 !important; 
}


html.page-responsive-checkout .discount-wrapper .discount-header, html.page-responsive-orderconfirmed .discount-wrapper .discount-header {
   border-bottom: 0px !important; 
}
.discount-wrapper .discount-header:focus, .checkout-main-wrapper a:focus {
    outline: #333 solid 1px !important;
    outline-offset: 5px;
}

.description a.name, .product-page-back-link a, .errorPageMail a, html.page-responsive-checkout .discount-wrapper .discount-header, html.page-responsive-orderconfirmed .discount-wrapper .discount-header,
#ctl00_main_responsivecheckout_CustomerInfo_divToggleAlternativeDeliveryAddress a, .order-details-confirmed-cart-summary a {
	color: #333 !important;
}
	.description a.name:hover, {
    	color: #333 !important;
    }
	.errorPageMail a:hover, html.page-responsive-checkout .discount-wrapper .discount-header:hover, html.page-responsive-orderconfirmed .discount-wrapper .discount-header:hover,
	#ctl00_main_responsivecheckout_CustomerInfo_divToggleAlternativeDeliveryAddress a:hover, .order-details-confirmed-cart-summary a:hover {
      	text-decoration: underline;
    }

textarea, input {
	color: #000 !important;
}

#dc-header {
	display: none; 
}

.tab-item .tab-item-header {
    border-bottom: 5px solid #e9e9e9;
    max-width: 275px;
    padding-top: 30px;
}

#menu-buttons-wrapper #cart-activator {
  	display: none; 
}

.errorPageButton a {
	background-color: rgb(230, 27, 45) !important;
}
  .errorPageButton a:hover {
      background-color: #cf1828 !important;  
  }

/* EDIT 20170503 */

.PageDetailsWrapper a, .cart-details-info-link a, #ctl00_main_responsivecheckout_UpCheckoutHeader a,
.order-confirmation-link-to-terms, .category-header-subtitle a, #ctl00_main_ctl00_ctl00_tabContent_pnlProductDescription_productDescription a {
   color: #1ea6d5 !important;
}
.PageDetailsWrapper a:hover, .cart-details-info-link a:hover, #ctl00_main_responsivecheckout_UpCheckoutHeader a:hover,
.order-confirmation-link-to-terms:hover, .category-header-subtitle a:hover, #ctl00_main_ctl00_ctl00_tabContent_pnlProductDescription_productDescription a:hover {
   color: #11607c !important;
}
html.page-responsive-checkout h1 .change-customertype-button, html.page-responsive-checkout h1 a.cart-header-login-button, html.page-responsive-orderconfirmed h1 .change-customertype-button, 
html.page-responsive-orderconfirmed h1 a.cart-header-login-button {
 	border-bottom: 0px solid transparent !important; 
}


/* END EDIT 20170503 */



/* informationssidor & back-link produktsida */
#ctl00_main_pg_showpage_dpd a:hover, .product-page-back-link a:hover {
	text-decoration: underline;
}

#dc-wrapper #dc-content .dc-item-row { 
	margin-top: 2px; 
}

.cart-details-item, .cart-details-header-wrapper {
	border-bottom: 1px solid #e7e7e7 !important;
}

#pages-list-placeholder {
	display: none; 
}

.footer-lower {
  	padding: 0px !important;
}

.small-cart-wrapper {
  	background: none !important;
}
#cat-nav .currency-selector-wrapper, .vat-selector-wrapper,
#subcategorries-placeholder, .SmallCartButtons {
	display: none !important;
}
.small-cart-body, .search-box-input input {
	border: 2px solid rgba(1,106,58,0.15);
	border-radius: 3px;
}
	.small-cart-body:hover, .search-box-input input:hover {
		border-color: rgba(200,70,130,0.91);
		color: rgba(200,70,130,0.91);
	}
.search-box-input input {
	padding: 8px 29px 6px 12px !important;
	position: relative;
}
.cart-area-wrapper {
 	min-width: auto !important; 
}
	.small-cart-body:hover, .small-cart-body:hover + * {
    	background: #FFF !important;  
    }

#ctl00_Cart1_ctl00_ctl00_CartNavigation_ctl00_ctl00_CheckoutButton {
 	display: none; 
}

a.checkout-text {
    padding: 12px 20px 12px 18px !important;
 	text-transform: uppercase !important;
}
  a.checkout-text:before {
      font-family: "FontAwesome";
      font-weight: normal;
      font-style: normal;
      display: inline-block;
      text-decoration: inherit;
      content: "\f07a";
      margin-right: 10px;
  }
  a.checkout-text:after {
      content: '' !important;
  }

#menu-buttons-wrapper #cart-activator {
    float: right;
    padding-right: 20px;
}

#dc-wrapper #dc-btns .button {
  	padding: 10px; 
}

#menu-buttons-wrapper .icon-button {
    font-size: 18px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    float: left;
    padding: 7px 12px 7px 8px;
    color: white;
    cursor: pointer;
}
#path-nav {
    max-width: 1250px !important;
    background: #FFF;
  	padding-top: 10px !important;
}
	#path-nav .breadcrumb-link, #path-nav .breadcrumb-spacer {
      	color: #333 !important;
    }
	#path-nav .breadcrumb-link:hover {
      	text-decoration: underline;
    }	

/* NEW MEDIA */

/* breaks maindesign on purpose */
@media only screen and (max-width: 40em) {
  .logo-wrapper .logo-body {
      margin: 0 !important;
  }
}
@media only screen and (max-width: 40em) {
	.logo-wrapper {
		display: block !important;
	}
}

.search-box-wrapper {
	float: right !important;
}	

@media only screen and (max-width: 63em) and (min-width: 0) {
	#menu-buttons-wrapper, #menu-content {
		background: #fff !important;
		border-bottom: 0.4rem solid #79b447;
	}
	#menu-content .icon-button, .small-cart-body::before, .cart-area-wrapper .small-cart-body .title {
		color: #333 !important;
	}
	.search-box-wrapper {
		float: left !important;
	}
	.search-open #search-box-wrapper {
		background: #FFF !important;
	}
	#menu-content .icon-button:hover {
		background-color: #e7e7e7 !important;
	}
	#menu-content #menu-activator.icon-button.menu-icon {
		border-right: 1px solid #e9e9e9 !important;
	}
	.menu-open #cat-nav .nav-bar {
		box-shadow: 0px 0px 0px !important;
	}
  
}

@media only screen and (min-width: 63.0625em) {
  #cat-nav ul.lv1 {
  }
  #cat-nav .nav-bar {
  	background-image: linear-gradient(180deg,rgba(1,106,58,0.9),rgba(1,106,58,0.9)),url(https://www.centerpartiet.se/webdav/files/System/graphics/boards_bg.jpg) !important;
    background-size: auto,1250px;
  }
}

/* Include base.css  */

.startpage-header {
	display: none !important;
}

.sizecharts-font, .cart-details-info-link a, #ctl00_main_responsivecheckout_btnSignOut, .search-productnamne a, .search-articlenumber a {
	//color: rgb(230, 27, 45) !important; 
}
	#ctl00_main_responsivecheckout_btnSignOut { border-bottom: 0px !important; }
	.sizecharts-font:hover, .cart-details-info-link a:hover, #ctl00_main_responsivecheckout_btnSignOut:hover, 
	.search-productnamne a:hover, .search-articlenumber a:hover {
    	text-decoration: underline;  
    }

#header-inner, #content-wrapper, #cat-nav ul.lv1 {
	max-width: 1250px !important; 
}

body {
   background: #FFF !important;
}
.category-page-wrapper ul li {
	background: none !important;
}
.category-header-title > h1 {
   font-family: 'Open Sans' !important;
}
body .form-text, .purchase-block-quantity input, select {
   color: #000 !important;
}
.menu-scrolled #cat-nav .nav-bar {
   box-shadow: none !important;
}
#cat-nav li.lv1 > a {
   background: none !important;
}
#category-navigation {
    background: none;
}
a.checkout-text.button-disabled, a.checkout-text {
    background-color: rgba(0,0,0,0.7) !important;
    color: #FFF !important;
}
#header-bgimg {
    width: 1250px; position: absolute; margin-left: auto; margin-right: auto;left: 0; right: 0;
}
#header, #wrapper-page-content, #inner-wrapper {
   background: #FFF !important;
}

/* FOOTER CONTENT */

#header-inner, #content-wrapper {
   background: #FFF !important;
}
.footer-lower {
	background: none;
}
#footer {
	padding-top: 0px !important;
	border-top: 0px solid #fff !important;
}
#footer a, #footer p, #footer span, #footer label, .footer-box h2 {
    color: #FFF !important;
}
#footer a:hover {
    text-decoration: underline;
}
.newsletter-box-input input, #cat-nav li.lv2.selected > a {
	background-color: #FFF !important;
}
.footer-box {
	padding: 15px;
}
#ctl00_nlsu_ibEmail span {
	color: #FFF !important;
}
#ctl00_nlsu_ibEmail a:hover {
	text-decoration: none !important;
}
.logo-wrapper {
    margin: 0 !important;
}

/* FOOTER END */

#cat-nav ul.lv1 li.lv1 {
	transition: all 0.5s ease;
	border-bottom: 5px solid transparent;
}
	#cat-nav ul.lv1 li.lv1:hover {
		border-bottom-color: #acca57;
		background-color: #016537 !important;
	}

#cat-nav li.lv1 > a {
    font-size: 1.4rem;
    //text-transform: uppercase;
}
#cat-nav ul.lv1 li.lv1 > a {
    transition: all 0.5s ease;
    display: block;
    padding: 10px 5px 10px 15px;
    margin: 0 10px 0 0;
    background: none;
    border: none;
    font-weight: bold;
    font-family: 'Open Sans';
    font-size: 15px;
    line-height: 2;
    color: #FFF;
    text-decoration: none;
    height: auto;
    width: auto;
    float: none;
}

#subcategories-placeholder {
	display: none !important;
}

.search-wrapper tr {
	border-bottom: 1px solid #333 !important; 
}
.logo-wrapper .logo-body {
	max-width: 125px !important;
}
.logo-wrapper input {
    margin: 17px;
}

/* Mer info */
.FrontRestProducts a.button-info, a.advanced-info-button-text, .product-wrapper a.button-info, .releware-item-wrapper a.button-info, a.view-button, a.view-button-related-products,
html.dynamic-cart-popup #dynamic-cart-wrapper #dynamic-cart-continue-btn span,
html.page-responsive-checkout .form-button.form-button-checkout, html.page-responsive-orderconfirmed .form-button.form-button-checkout,
.empty-cart-wrapper .continue-shopping-button.form-button, #dc-continue-btn {
   background-color: rgba(1,106,58,0.9) !important;
}
	/* Mer info hover */
	.FrontRestProducts a.button-info:hover, .FrontRestProducts a.button-info:focus, a.advanced-info-button-text:hover, a.advanced-info-button-text:focus, .product-wrapper a.button-info:hover, .product-wrapper a.button-info:focus, .releware-item-wrapper a.button-info:hover, .releware-item-wrapper a.button-info:focus, a.view-button:hover, a.view-button:focus, a.view-button-related-products:hover, a.view-button-related-products:focus,
	html.dynamic-cart-popup #dynamic-cart-wrapper #dynamic-cart-continue-btn span:hover, html.dynamic-cart-popup #dynamic-cart-wrapper #dynamic-cart-continue-btn span:focus,
	body .form-button.form-button-checkout:hover, #dc-continue-btn:hover, .empty-cart-wrapper .continue-shopping-button.form-button:hover, .newsletter-box-button > .button:hover {
		background-color: #016537 !important;
	}
/* K�p */
a.buy-button-first-text, a.advanced-buy-button-text, a.buy-button-search, .product-wrapper a.buy-button, .purchase-block-buy a.buy-button, a.buy,
html.dynamic-cart-popup #dynamic-cart-wrapper #dynamic-cart-checkout-btn span, #dc-checkout-btn, .newsletter-box-button > .button {
   background-color: rgba(200,70,130,0.91) !important;
}
	/* K�p hover */
	a.buy-button-first-text:hover, a.buy-button-first-text:focus, a.advanced-buy-button-text:hover, a.advanced-buy-button-text:focus, a.buy-button-search:hover, a.buy-button-search:focus, .product-wrapper a.buy-button:hover, .product-wrapper a.buy-button:focus, .purchase-block-buy a.buy-button:hover, .purchase-block-buy a.buy-button:focus, a.buy:hover, a.buy:focus,
	html.dynamic-cart-popup #dynamic-cart-wrapper #dynamic-cart-checkout-btn span:hover, html.dynamic-cart-popup #dynamic-cart-wrapper #dynamic-cart-checkout-btn span:focus,
	#dc-checkout-btn:hover, .newsletter-box-button > .button:hover {
		background-color: #b43f75 !important;
	}
/* CHECKOUT HEADER NUMBER (1, 2, 3..) */
html.page-responsive-checkout h2.component-header span.component-header-number, html.page-responsive-orderconfirmed h2.component-header span.component-header-number {
  background-color: rgba(200,70,130,0.91) !important;
}

#startpage_list ul li .product-info {
   padding: 5px;
}
#startpage_list ul li {
   border-radius: 4px;
   background: #FFF !important;
}
#startpage_list ul li .product-image {
   background: #FFF;
   margin: 0px 0 20px !important;
   border-radius: 2px;
}
.category-page-wrapper ul li .product-image {
   margin: 0px 0 20px !important;
   border-radius: 2px;
}
#startpage_list ul li .product-info a, .product-info, .category-page-wrapper ul li .product-name h3 a {
   padding-top: 5px;
}
.cart-details-item .cart-details-quantity .cart-details-amount-input {
   color: #000 !important;
}
#sub-nav-wrapper {
   padding-left: 0px !important;
}
#jetshop-branding {
	background: none;
    position: relative;
}

/* 

--------------------------------------------
			   MEDIA QUERIES
-------------------------------------------- 

*/

@media only screen and (max-width: 63em) and (min-width: 0) {
	.menu-open #cat-nav .nav-bar {
    	border: 0px solid #000 !important;
    }
}
@media only screen and (min-width: 63.0625em) {
  	.product-attributes {
    	float: left; 
    	width: 40%;
    	padding-right: 2%;
  	}
  	.purchase-block {
    	float: left; 
    	clear: none;
    	width: 60%;
  	}
  	.product-attributes-2 {
       margin: 10px 0 10px 0;
  	}
  	.product-attributes select {
    	min-width: 115px;
    	max-width: 100%;
  	}
  
   #cat-nav li.lv2.selected > a {
      text-decoration: underline !important;
   }
		#cat-nav li.lv2 > a:hover {
			background: #FFF !important;
		}
}

@media screen and (min-width: 1008px) {
	#category-navigation > .lv1.first {
		margin-left: 15px !important;
	}
	#footer {
		position: relative;
		padding-top: 20px;
		background-image: linear-gradient(45deg,rgba(172,202,87,0.3),rgba(1,106,58,0.45)),linear-gradient(180deg,rgba(1,106,58,0.6),rgba(1,106,58,0.6)),url(https://www.centerpartiet.se/webdav/files/System/graphics/blurred_nature_bg.jpg);
		background-position: 0 0,0px 0,100% 11%;
		background-size: auto,auto,cover;
	}
	.infoTextLogo {
		margin: 0 auto !important;
	}
}

@media screen and (max-width: 1008px) {
	#category-navigation {
		background-color: #FFF !important
	}
}

/*
#cat-nav ul.lv2 {
   max-width: 125px;
   left: initial !important;
   right: initial !important;
}
#cat-nav li.lv2 {
   width: 100% !important;
   display: block !important;
   margin: 0 1% 5px 0 !important;
}
#cat-nav li.lv2 > a {
   background: none !important;
       font-size: 17px !important;
}
#cat-nav li.lv2 > a:hover, #cat-nav li.lv2.selected > a:hover {
   text-decoration: underline !important;
}
@media only screen and (min-width: 63.0625em) {
  #cat-nav ul.lv2 {
      border: 0px solid #FFF !important;
      background: none !important;
      box-shadow: 0 0px 0px rgba(0, 0, 0, 0) !important;
      background-color: rgba(0,0,0,0.7) !important;
      left: auto !important;
      right: auto !important;
  }
}

@media only screen and (min-width: 63.0625em) {
   #cat-nav li.lv2.selected > a {
      color: #FFF !important;
   }
}
*/

